Changeset f4deac5 in mod_gnutls for doc


Ignore:
Timestamp:
Jul 5, 2017, 1:16:09 PM (5 months ago)
Author:
Thomas Klute <thomas2.klute@…>
Branches:
master
Children:
b8b1990
Parents:
bd6591f
Message:

Warn users about OpenPGP deprecation

OpenPGP support has been deprecated in GnuTLS since version 3.5.9 and
has already been removed completely on the git master branch.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • doc/mod_gnutls_manual.mdwn

    rbd6591f rf4deac5  
    360360OpenPGP Certificate Authentication
    361361----------------------------------
     362
     363*Warning:* OpenPGP support has been deprecated in GnuTLS since version
     3643.5.9 and will be removed completely. Consequently, OpenPGP support in
     365`mod_gnutls` is deprecated as well and will be removed in a future
     366release.
    362367
    363368### GnuTLSPGPCertificateFile
Note: See TracChangeset for help on using the changeset viewer.